<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.flowerpot</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>flowerpot.png</background>

	<photo>
	        <topX>156</topX>
		<topY>585</topY>
		<width>291</width>
		<height>423</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>52</topX>
		<topY>1139</topY>
		<width>494</width>
		<height>81</height>
       		<color>
            		<red>249</red>
            		<green>236</green>
			<blue>52</blue>
	   		
        	</color>
		<font>
			<family>century gothic</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>